sha256: bd7b4f638e2537d6a332b08cad4688246aa2002b2c0744ae8ab623e4a386130c
real_size: null
zip_size: 629968932
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep22/open_data_millesime_2026-02-a_dep22_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep22/open_data_millesime_2026-02-a_dep22_pgdump_metadata.yml
